Navegando neste Tópico:   1 usuários anônimos


 Final   Tópico anterior   Próximo tópico  Novo tópico



Não consigo instalar Compiz
Usuário
Cadastrado em:
3/5/2011 11:09
Grupo:
Usuário
Mensagens: 15
Nível : 2; EXP : 62
HP : 0 / 40
MP : 5 / 749
Offline
Quando seleciono o compiz ,ele informa que esta faltando compiz gtk, e desseleciona o compiz e avisa que está faltando algumas dependências , e clica no compiz gtk ele já desselecionou o compiz ,e fica assim,tem como resolver?
Só para lembrar eu uso o pclos fullmonty.
Ah mais uma coisa ,no skype o microfone do fone de ouvido não funciona.
Obrigado

Enviado em: 7/5/2011 8:06

Editado por Marcelo Alves em 10-05-2011 07:41:22


Re: Não consigo instalar Compiz
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1841
Nível : 35; EXP : 80
HP : 174 / 870
MP : 613 / 16387
Offline
Basicamente, se você tem uma placa de vídeo com capacidades OpenGL(Nvidia e Intel, ATI acho que ainda anda problemática) você pode muito bem fazer funcionar o Compiz.
Mas, faça o seguinte, abra o Synaptic(o ícone do S) e instale todas as dependências do Compiz.
Penso que aí você poderá usá-lo. Claro, se sua placa de vídeo suportar OpenGL

Sucesso!

Enviado em: 7/5/2011 11:06


Re: Não consigo instalar Compiz
Usuário
Cadastrado em:
3/5/2011 11:09
Grupo:
Usuário
Mensagens: 15
Nível : 2; EXP : 62
HP : 0 / 40
MP : 5 / 749
Offline
Olá AgentSmith ,fiz como voce disse só que falta uma lib como esta ai embaixo:
Compiz decorator gtk ,existe mas não instala ,libcompiz0 existe mas não instala veja:

libcompiz0:

O pacote libcompiz0 não possúi nenhuma versão disponível, mas existe na base de dados.
Isso tipicamente significa que o pacote foi mencionado em uma dependência mas nunca foi enviado para o repositório, foi obsoletado, ou não está disponível com o conteúdo atual do arquivo sources.list.

Outro que ele pede e não tem:

libdecoration.so.0

Quando seleciona o compiz:
Os seguintes pacotes tem dependências não resolvidas:

compiz:
Dependências: libcompiz0 (= 0.8.4-3pclos2010)
Dependências: compiz-decorator
Dependências: libdecoration.so.0

A coisa esta difícil.Pelo menos para mim.


Enviado em: 7/5/2011 23:59


Re: Não consigo instalar Compiz
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1841
Nível : 35; EXP : 80
HP : 174 / 870
MP : 613 / 16387
Offline
Gilson, por gentileza, especifique qual versão do PC Linux OS você está usando, e, abra um terminal e digite uname -a para que possamos ter mais dados sobre o seu atual sistema.
Ok ?

Enviado em: 8/5/2011 10:59
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi


Re: Não consigo instalar Compiz
Usuário
Cadastrado em:
3/5/2011 11:09
Grupo:
Usuário
Mensagens: 15
Nível : 2; EXP : 62
HP : 0 / 40
MP : 5 / 749
Offline
Oi é esta aqui:

Linux cpe-0025227316bf 2.6.38.3-pclos1.bfs #1 SMP PREEMPT Fri Apr 15 05:38:21 CDT 2011 i686 i686 i386 GNU/Linux

Enviado em: 8/5/2011 11:42


Re: Não consigo instalar Compiz
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1841
Nível : 35; EXP : 80
HP : 174 / 870
MP : 613 / 16387
Offline
Ok, o kernel é bem recente, deve ser um PCLOS bem recente.
Você já experimentou ativar os efeitos 3D de dentro do painel de controle do PCLOS(PCC ou drakconf pela linha de comando) ???
Geralmente, de dentro do PCC a instalação fica automática.
Faça isso e nos dê uma resposta.
Ok ?

Sds

Enviado em: 8/5/2011 20:59
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi


Re: Não consigo instalar Compiz
Usuário
Cadastrado em:
3/5/2011 11:09
Grupo:
Usuário
Mensagens: 15
Nível : 2; EXP : 62
HP : 0 / 40
MP : 5 / 749
Offline
Bem eu fiz no PCC,e ele diz que falta o compiz e o compiz decorator.
Agora na linha de comando eu não sei fazer.
Obrigado.

Enviado em: 8/5/2011 21:14


Re: Não consigo instalar Compiz
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1841
Nível : 35; EXP : 80
HP : 174 / 870
MP : 613 / 16387
Offline
Gilson, o PCLOS raramente quebra os pacotes. O pessoal dos repositórios é bem consciente neste aspecto, e, quando acontece, a comunidade faz tanto barulho, que rapidinho(1 ou 2 dias) o pessoal conserta.
Só me satisfaça uma curiosidade: Você já chegou a usar o Synaptic ??? (Aquele com um ícone em forma de S vermelho e cinza)

Caso negativo, aconselho que você faça isso agora e, depois de abrir o Synaptic, aperte o botão RECARREGAR(RELOAD) para atualizar os pacotes instalados da distro.
Acredito que, com isso, o seu caso possa ser resolvido mais facilmente.

Ok ???

Sds

Enviado em: 8/5/2011 21:33
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi


Re: Não consigo instalar Compiz
Usuário
Cadastrado em:
3/5/2011 11:09
Grupo:
Usuário
Mensagens: 15
Nível : 2; EXP : 62
HP : 0 / 40
MP : 5 / 749
Offline
Olha já usei sim,eu não sou conhecedor de uso do modo grafico ,mas do resto eu me viro, a copia das lib foram copiadas da mensagem do Synaptic e eu ja cliquei em tudo que diz respeito ao compiz e pede aquelas lib, eu cliquei para instalar o compiz saiu esta mensagem:

compiz:
Dependências: libcompiz0 (= 0.8.4-3pclos2010)
Dependências: compiz-decorator
Dependências: libdecoration.so.0

E olha que interessante eu copiei essa mensagem ,o synaptic está aberto e sumiu a janela de onde eu copiei a menssagem ,e o synaptic não fecha ,nunca vi isso.
Mas devagar a gente chega lá.
Obrigado novamente pela sua paciência.(Já tô enchendo o saco né)

Enviado em: 8/5/2011 23:00


Re: Não consigo instalar Compiz
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1841
Nível : 35; EXP : 80
HP : 174 / 870
MP : 613 / 16387
Offline
Ahh, o Full Monty... Tá ok.
Bom, eu pediria então, se não fosse muito incomodo, você baixar uma outra versão do PCLOS, KDE, E-17, Gnome, LXDE, instalar essa versão, fazer a atualização e depois tentar instalar o Compiz novamente.
Eu mesmo instalei meu PCLOS em 2007, e, desde então, venho só atualizando-o.
A única parte em que tive que reinstalar o sistema foi quando saiu o KDE 4, que dava conflito com o KDE 3.X, por isso tive que baixar novamente a ISO e reinstalar. Mas, isso foi em 2009/2010. Estou desde então apenas fazendo updates.

Ok ???

Sucesso!!!

Enviado em: 9/5/2011 10:47
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi


Re: Não consigo instalar Compiz
Administração
Cadastrado em:
8/4/2011 22:47
De Aracaju, capital de Sergipe
Grupo:
Usuário
Administrador
Mensagens: 327
Nível : 16; EXP : 89
HP : 0 / 397
MP : 109 / 7405
Offline
Olá, Gilson!

Também tive problema para configurar o Compiz. Minha solução foi instalar o Fusion Icon. Para isso, via terminal, digite: su, seguido de: apt-get install fusion-icon (ou, se tiver o Apt-Fast instalado, o que recomendo: apt-fast install fusion-icon). Também pode ser instalado pelo Synaptic.

Depois de instalado, para chamá-lo, digite: fusion-icon, num terminal ou no "Executar aplicativo" (Alt+F2). Aconselho acrescentar este comando aos aplicativos de sessão, para não ter de correr o programa a cada sessão nova. Ele ficará no painel do Gnome. Então, dentre as configurações disponíveis (clique com o direito para ter acesso), há a que está em destaque na imagem, que, talvez, seja sua solução.

Clique para ver a Imagem original em uma nova janela


Fique com Deus.

Enviado em: 9/5/2011 11:11
_________________
:: Acima de tudo, Deus! ::
É usuário novo? Clique aqui: Recomendações aos novos usuários


Re: Não consigo instalar Compiz
Usuário
Cadastrado em:
13/3/2011 22:12
De Montes Claros
Grupo:
Usuário
Mensagens: 139
Nível : 10; EXP : 84
HP : 0 / 246
MP : 46 / 4635
Offline
Funciona para quem tem Gnome. Para quem tem KDE, complica. Mesmo com o emerald instalado, não ajuda muito. Vou fazer novos testes aqui, mas primeiro vou instalar o fusion-icon e o emerald para depois criticar.

Enviado em: 9/5/2011 16:38


Re: Não consigo instalar Compiz
Usuário
Cadastrado em:
3/5/2011 11:09
Grupo:
Usuário
Mensagens: 15
Nível : 2; EXP : 62
HP : 0 / 40
MP : 5 / 749
Offline
Oi Marcelo e Ricardomoc ,bem vamos por partes o emerald tambem não instala,quanto ao fusion veja a mensagem que saiu mo termeinal e synaptic:

[root@localhost ~]# apt-get install fusion-icon
Lendo Listas de Pacotes... Feito
Construindo Árvore de Dependências... Feito
Some packages could not be installed. This may mean that you have
requested an impossible situation or that some of the repositories
in use are in an inconsistent state at the moment.

Já que você solicitou uma única operação é extremamente provável que
o pacote esteja simplesmente não instalável e um relato de erro sobre
esse pacote deve ser enviado.
A seguinte informação pode ajudar a resolver a situação:

Os seguintes pacotes têm dependências não resolvidas:
fusion-icon: Depende: compizconfig-python

Ele sempre mostra algumas dependências que não tem como instalar , como eu mostrei na outra mensagem,que são 3 e agora mais essa.
A coisa está dificil , as dependências que ele permitiu eu já instalei ,mas essas continuam.
Mas de qualquer forma agradeço a ajuda.
Gilson

Enviado em: 9/5/2011 22:47


Re: Não consigo instalar Compiz
Usuário
Cadastrado em:
3/5/2011 11:09
Grupo:
Usuário
Mensagens: 15
Nível : 2; EXP : 62
HP : 0 / 40
MP : 5 / 749
Offline
Oi AgenteSmith ,eu tenho essa versão ,foi por ela que conheci o PCLOS e depois a fullmonty ,agora não me lembro se cheguei a instalar o compiz nela ,mas vou mudar embora eu tnha gostado da fullmonty.
Vou instalar agora depois eu digo.
Um abraço.

Enviado em: 9/5/2011 22:55


Re: Não consigo instalar Compiz
Usuário
Cadastrado em:
3/5/2011 11:09
Grupo:
Usuário
Mensagens: 15
Nível : 2; EXP : 62
HP : 0 / 40
MP : 5 / 749
Offline
Olá pessoal,instalei o pclos e ta tudo funcionando normal,até onde eu vi,qualquer coisa dou um aló,obrigado pela ajuda.
Resolvido

Enviado em: 10/5/2011 3:46


Re: Não consigo instalar Compiz
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1841
Nível : 35; EXP : 80
HP : 174 / 870
MP : 613 / 16387
Offline
Oi Gilson,
Que bom, fico muito contente com isso.
Conte conosco(toda a comunidade) pro que der e vier.

Abração!!!

Enviado em: 10/5/2011 9:30
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi



 Topo   Tópico anterior   Próximo tópico

 Novo tópico


Você pode exibir os tópicos.
Você pode iniciar um novo tópico.
Você não pode responder.
Você não pode editar.
Você não pode excluir mensagens.
Você não pode incluir votações.
Você não pode votar.
Você não pode anexar arquivos.
Você não pode enviar mensagens sem aprovação.

[Busca Avançada]